/* Open Sans Condensed Fontface */
@font-face {
  font-family: 'OpenSansCondensed-Bold';
  font-weight: 700; 
  src: local('OpenSansCondensed-Bold'), url(./OpenSansCondensed-Bold.ttf) format('truetype'); 
}

@font-face {
  font-family: 'OpenSansCondensed-Light';
  src: local('OpenSansCondensed-Light'), url(./OpenSansCondensed-Light.ttf) format('truetype'); 
}

@font-face {
  font-family: 'OpenSansCondensed-LightItalic';
  src: local('OpenSansCondensed-LightItalic'), url(./OpenSansCondensed-LightItalic.ttf) format('truetype'); 
}
